using System;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Usage
{
   public static  class Rule2242
    {
       // このメソッドは CA2242 に違反しています。
       public static bool IsNaN(double value)
       {
           return value == Double.NaN;
       }
    }
}
